html {
	scroll-behavior: smooth;
}


.bg-rose {
	background-color: #df57bc;
}


.bg-fuchsia {
	background-color: #FF00FF;
}

.bg-black {
	background-color: #000000;
}

.bg-dark-violet {
	background-color: #371e30;
}

.font-supermercado-one {
	font-family: 'Supermercado One', cursive;
}

.bg-image1 {
	background-image: url(./images/coding1.jpg);
}

.font-mochi {
	font-family: 'Mochiy Pop P One', sans-serif;
}
.font-open-sans {
	font-family: 'Open Sans Condensed', sans-serif;
}

.bg-violet {
	background-color: #A03E99;
}

.bg-mauvelous {
	background-color: #F59CA9;
}

.image-size {
	width: 150px;
	height: 150px;

}

.font-size-1 {
	font-size: 1.3rem;

}

.text-black {
	color: black;
}

.carousel-text-color {
	color: black	;

}

.carousel-caption h5 {
	color: #2f2f2f;
	font-size: 1rem;
	font-weight: bold;
	font-family: 'Space Mono', monospace;

}

.navbar-dark .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.bg-dark-electric-blue {
	background-color: #637081;
}

.bg-frost {
	background-color: #7c98b3;
}

.bg-jet {
	background-color: #2f2f2f;
}
.bg-oxford-blue {
	background-color: #030027;
}

.bg-dim-gray {
	background-color: #616163;
}

.bg-gray-web {
	background-color: #808080;
}

.font-space-mono {
	font-family: 'Space Mono', monospace;
}